Subject: RE: [newtrk] IETF Process discussions - next steps

From: "Robert Snively" <[email-masked]>
Date: Wed, 16 Aug 2006 09:34:48 -0700

This is a hard question.  I still believe that the
fundamental problem is the standardization track
is flawed and that IETF culture does not allow serious
consideration of various simplifications and delegation
procedures that could improve the standardization
track.

A second, and perhaps equally important problem, is
the underlying premise that the internet must be
properly protected and back compatibility preserved.
Many of the standards are peripheral to the internet
or reflect new types of traffic, but are still processed
through the same intellectual filters as are those
standards that directly impact internet structure.
If there were a way to isolate certain standards for
more thorough review, allowing others to go forward
on a streamlined process, I believe that might help.

I believe the will is there, but that we have over constrained
the possible solutions.

Bob 

-----Original Message-----
From: Brian E Carpenter [mailto:[email-masked]] 
Sent: Wednesday, August 16, 2006 1:54 AM
To: Douglas Otis
Cc: Robert Snively; New Track
Subject: Re: [newtrk] IETF Process discussions - next steps

Right now it seems that the community doesn't want to invest
effort in solving the problem.

As far as the structure of the RFC indexes are concerned,
that's an operational matter that I believe is best arranged directly
with the RFC Editor as part of the future contract (you will recall
that the RFP for that contract has been issued).

     Brian

Douglas Otis wrote:
> 
> On Aug 15, 2006, at 9:03 AM, Robert Snively wrote:
> 
>> Still got the problems.
>>
>> Haven't got the solutions.
>>
>> What other forum would you suggest to approach the problems?
> 
> 
> Perhaps a new WG could be chartered to structure RFC related  
> information.  To avoid affecting any existing process, this
structuring 
> would not include any normative language related to any  existing RFC.

> However a process for simple review and acceptance of  structuring 
> elements should be considered.  Instead of this effort  increasing 
> administrative burdens, this should result in a net  reduction once 
> instantiated.  The instantiation of the structure  could be either 
> incremental or complete depending upon the  participation within the 
> WG.  In addition to added structure making  access to the information 
> more user friendly, the structuring should  have benefits related to 
> coordinating with other SDOs and other  literature.
> 
> Once there is experience in how the structure is used, then review
the 
> categorization process.  The categorization may then need to be
raised 
> to higher level structure elements.
> 
> -Doug
> 
> .
> newtrk resources:_____________________________________________________
> web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
> mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html
> 

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html